footer {
  background-color: #eaeaea; /*#f9f9f9*/
  padding:30px 0;
  /*margin-top: 30px;*/
  color: #363636;
}

.footer__info {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.footer__item {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width:70%;
}

/*
.footer__item > * {
  margin: 0 20px;
}*/

footer .logo {
  margin-top: -7px;
}

footer .logo img {
  width:230px;
  height:auto;
  display: block;
}

.footer__age {
  font-size: 11px;
  font-weight: 700;
  background-color: #c2c2c2;
  border-radius: 3px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  margin-left: 10px;
  color:#ffffff;
}

.footer__contacts {
  padding:20px 0;
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
}

.contact-editor, .order-ads {
  display:flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  /*color: #77adbe;*/
  color: #355c7c;
  font-weight: bold;
  text-transform: uppercase;
}

.contact-editor ul, .order-ads ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: 20px;
}

.contact-editor ul li, .order-ads ul li {
  margin-right: 5px;
}

.contact-editor ul li:last-child, .order-ads ul li:last-child {
  margin-right: 0;
}

.contact-editor ul li a, .order-ads ul li a {
  color: #ffffff;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  /*background-color: #c2c2c2;*/
  border-radius: 3px;
  font-size: 17px;
  line-height: 17px;
}

.footer__copyright {
  font-size: 12px;
  /*color: #c2c2c2;*/
  margin-bottom: 20px;
}

.footer__text-widget {
  margin-bottom: 10px;
}

.footer__all-rights {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.footer__counters {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

@media only screen and (max-width: 1024px) {
    
  footer .logo {
    order:1;
    width:70%;
  }
  
  .footer__age {
    order:2;
  }
  
  .footer__item {
    width:100%;
    margin-top:10px;
    order:3;
  }
  
}

@media only screen and (max-width: 768px) {
  
  .footer__item {
    flex-direction: column;
    justify-content: center;
    margin-top:0;
  }
  
  .footer__item div, .footer__item nav {
    margin-top: 10px;
  }
  
  .contact-editor, .order-ads {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .contact-editor ul, .order-ads ul, .menu-social ul {
    margin-top: 5px;
    margin-left: 0;
  }
  
  footer .menu-social .menu__title {
    display: block;
    text-align: center;
    font-size: 14px;
    margin: 0;
  }  
}